Subject: Re: bug#12590: 24.2.50; doc string of `font-list-limit'

From: Chong Yidong <[email-masked]>
Date: Tue, 23 Oct 2012 10:40:03 +0800

"Drew Adams" <[email-masked]> writes:

> This option seems to be limited to integer values (?).  There is no Lisp
> defcustom for it (why not - why put this in C code?), so I don't know
> what the type is except by experimenting with the edit field and getting
> an error saying that it must be an integer.

Actually, font-list-limit has had no effect since at least Emacs 23.  I
marked it as obsolete.